package client.renderer.entity;

import client.renderer.model.ModelBase;
import common.entity.animal.EntityMouse;


public class RenderMouse extends RenderLiving<EntityMouse>
{
    private static final String mouseTextures = "textures/creature/mouse.png";

    public RenderMouse(RenderManager renderManagerIn, ModelBase modelBaseIn)
    {
        super(renderManagerIn, modelBaseIn);
    }
    
    protected String getEntityTexture(EntityMouse entity)
    {
        return mouseTextures;
    }
}
